

/*
font-family: 'Roboto', sans-serif;
*/

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	color: #333;
	font-family: 'Montserrat', Arial, sans-serif;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {-webkit-font-smoothing: antialiased;}


:focus::-webkit-input-placeholder,
:focus::-moz-placeholder,
:focus:-moz-placeholder,
:focus:-ms-input-placeholder {
	color: transparent
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="submit"],
textarea,
select,
button,
a {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
textarea:focus,
select:focus,
button:focus,
a:focus {outline: none;}

input[type=submit],
button,
a {
	cursor: pointer;
}


/* mix */
.error {
	box-shadow: inset 0 0 0px 3px #f00 !important;
	/*border: 1px solid #f00;*/
}

.transition {
	-moz-transition:    all 0.2s ease;
	-o-transition:      all 0.2s ease;
    -webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn {
    background: linear-gradient(to bottom, #2bb902, #2f9b10);
    text-transform: uppercase;
    position: relative;
    color: #fff;
    display: inline-block;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    border: none;
    padding: 20px 50px;
}
.btn:after {
    content: '';
    display: block;
    pointer-events: none;
    width: 70%;
    height: 20px;
    border-radius: 100%;
    background: radial-gradient(#3cb11a 0%, transparent 70%);
    position: absolute;
    opacity: .8;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    bottom: -10px;
}
.btn:hover {
    background: linear-gradient(to bottom, #33c708, #2f9b10);
    text-decoration: none;
    color: #fff;
}
.btn:active {
    background: linear-gradient(to top, #30b908, #2f9b10);
    text-decoration: none;
    color: #fff;
}
.btn:focus {
    text-decoration: none;
    color: #fff;
}

.ta-l { text-align: left; }
.ta-c { text-align: center; }
.ta-r { text-align: right; }

.heading {
    text-align: center;
}
.heading h2 {
    margin: 10px 0;
    font-weight: bold;
    line-height: 1.4;
    font-size: 32px;
}
.heading h3 {
    margin: 10px 0;
    font-weight: 400;
    line-height: 1.4;
    font-size: 22px;
}

html, body {
	position: relative;
	/*overflow-x: hidden;*/
}


#franch {
	position: absolute;
	background-color: #f27432;
	top: 50%;
	right: -55px;
	transform: rotate(-90deg);
	border-top-left-radius:  10px;
	border-top-right-radius: 10px;
}
#franch a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	padding: 10px 20px;
}
#franch a:focus,
#franch a:hover {
	text-decoration: none;
}
#franch:hover {
	background-color: #f55c0c;
}


#elements img {
	position: absolute;
	pointer-events: none;
	z-index: 1;
}
#elements #el-1 {
	left: 0;
	top: 1500px;
}
#elements #el-2 {
	right: 0;
	top: 2050px;
}
#elements #el-3 {
	left: 0;
	top: 3800px;
}
section .container {
	position: relative;
	z-index: 2;
}


/* styles */
#nav-toggle {
	display: none;
}

#header {
    padding: 20px 0;
}
#header label {
	display: none;
}
#header .logo {}
#header .logo img {}
#header .city {
    text-align: center;
    margin-top: 15px;
}
#header .city p {
    margin: 0;
    font-size: 18px;
    color: #959595;
    display: inline-block;
    vertical-align: middle;
}
#header .city form {
    display: inline-block;
    vertical-align: middle;
}
#header .city select {
    font-size: 18px;
    cursor: pointer;
    border: none;
    background: url(../img/arr-down.svg) center right no-repeat;
    background-size: 10px;
    padding: 0px 10px;
    padding-right: 20px;
}
#header .city select:hover {
	opacity: 0.8;
}
#header .callback {
    text-align: right;
}
#header .callback .phone {
    position: relative;
    font-weight: bold;
    font-size: 22px;
}
#header .callback .phone:before {
    content: '';
    width: 20px;
    height: 20px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background: url(../img/icon-phone.svg) center no-repeat;
    background-size: contain;
}
#header .callback .link {
    color: #f27432;
    border-bottom: 1px solid #f27432;
}
#header .callback .phone:hover,
#header .callback .link:hover {
    text-decoration: none;
    color: #000;
}
#header .callback .link:hover {
    color: #f27432;
    border-bottom: 1px solid transparent;
}

#nav {
    background-color: #f27432;
    font-size: 0;
}
.is-sticky #nav {
	z-index: 9999 !important;
	box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
}
#nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#nav ul li {
    display: inline-block;
    vertical-align: middle;
    flex: 1 1 auto;
}
#nav ul li a {
    display: block;
    color: #fff;
    font-size: 16px;
    padding: 15px 30px;
    font-weight: 500;
}
#nav ul li a:hover {
    background-color: rgba(0,0,0,.1);
    text-decoration: none;
}
#nav ul li.active a {
    background-color: rgba(0,0,0,.1);
}
#nav ul li.active:first-child a {
    background-color: transparent;
}

#main {
	position: relative;
	overflow-x: hidden;
    height: 748px;
    background: url(../img/bg-main.jpg) center no-repeat;
    padding-top: 120px;
	transform: translateY(-1px);
}
#main h1 {
    font-size: 36px;
    line-height: 1.2;
    margin: 0px 0 40px;
}
#main ul {
    list-style: none;
    padding: 0;
    margin: 0 0 60px;
}
#main ul li {
    position: relative;
    font-size: 18px;
    padding: 5px 0;
    font-weight: 500;
}
#main ul li:before {
    content: '';
    display: block;
    width:  8px;
    height: 8px;
    border-radius: 100%;
    background-color: #f27432;
    position: absolute;
    top: 13px;
    left: -20px;
}
#main .btn {
    display: inline-block;
    vertical-align: middle;
    margin-right: 120px;
}
#main .desc {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    margin: 0 0;
}
#main .desc:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 51px;
    height: 51px;
    background: url(../img/icon-check.png) center no-repeat;
    position: absolute;
    top: 0;
    left: -70px;
}

#features {
    padding: 0 50px;
}
#features .wrap {
    width: 100%;
    max-width: 1500px;
    margin: -40px auto 0;
    position: relative;
    z-index: 10;
    background: url(../img/elements.png) center right no-repeat, #fff;
    border-radius: 30px;
    padding: 50px 0px;
    box-shadow: 0 5px 10px 0px rgba(0,0,0,.1);
}
#features .heading {}
#features .items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
}
#features .items .item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 30%;
    margin-bottom: 40px;
}
#features .items .item span {
    line-height: 1;
    color: #f6a584;
    font-weight: bold;
    font-size: 70px;
    width: 60px;
}
#features .items .item .info {
    padding-left: 20px;
    width: 100%;
}
#features .items .item .info p {
    margin: 6px 0 0;
    font-size: 15px;
}
#features .items .item .info p b {
    line-height: 1.2;
    font-size: 16px;
    display: inline-block;
    padding-bottom: 5px;
}
#features .video {
    max-width: 1000%;
    margin: 20px auto 0;
}
#features .video video {
    width: 100%;
    height: auto;
    border-radius: 30px;
    overflow: hidden;
}

#courses {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}
#courses.page {}
#courses .heading {}
#courses .items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: 40px;
}
#courses .items .item:nth-child(1) {background: #d1ebff; box-shadow: 0 0 0px 0px rgba(209, 235, 255, 0.3)}
#courses .items .item:nth-child(1):hover {box-shadow: 0 0 0px 5px #d1ebff}
#courses .items .item:nth-child(2) {background: #cdedcd; box-shadow: 0 0 0px 0px rgba(205, 237, 205, 0.3)}
#courses .items .item:nth-child(2):hover {box-shadow: 0 0 0px 5px #cdedcd}
#courses .items .item:nth-child(3) {background: #f1b392; box-shadow: 0 0 0px 0px rgba(241, 179, 146, 0.3)}
#courses .items .item:nth-child(3):hover {box-shadow: 0 0 0px 5px #f1b392}
#courses .items .item:nth-child(4) {background: #f8ccf7; box-shadow: 0 0 0px 0px rgba(248, 204, 247, 0.3)}
#courses .items .item:nth-child(4):hover {box-shadow: 0 0 0px 5px #f8ccf7}
#courses .items .item:nth-child(5) {background: #ffedb1; box-shadow: 0 0 0px 0px rgba(255, 237, 177, 0.3)}
#courses .items .item:nth-child(5):hover {box-shadow: 0 0 0px 5px #ffedb1}
#courses .items .item:nth-child(6) {background: #f0bfbf; box-shadow: 0 0 0px 0px rgba(240, 191, 191, 0.3)}
#courses .items .item:nth-child(6):hover {box-shadow: 0 0 0px 5px #f0bfbf}
#courses .items .item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 260px;
    text-align: left;
    position: relative;
    width: 32%;
    border-radius: 10px;
    padding: 30px 30px;
    margin-bottom: 25px;
	transition: transform 0.2s ease, box-shadow 0.2s ease;
}
#courses .items .item .icon {
    position: absolute;
    top:   10px;
    right: 10px;
}
#courses .items .item .name {
    position: relative;
    z-index: 5;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.3;
    margin: 0 0;
}
#courses .items .item .bottom {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#courses .items .item .bottom .desc {
    font-size: 14px;
    font-weight: 500;
    margin: 0 0;
}
#courses .items .item .bottom img {
    width: 30px;
    opacity: .2;
}
#courses .items .item:hover {
    text-decoration: none;
    opacity: 1;
}
#courses .items .item:focus {
    text-decoration: none;
}
#courses .btn {}
#courses.page {
    padding-top: 40px;
}

#teachers {
    text-align: center;
    background: url(../img/bg-review.jpg) center no-repeat;
    padding-top: 80px;
    padding-bottom: 100px;
}
#teachers .heading {}
#teachers .items {
    /*display: flex;*/
    /*flex-direction: row;*/
    /*justify-content: space-between;*/
    /*grid-gap: 30px;*/
    margin-top: 40px;
}
#teachers .items .item {
    position: relative;
    background-color: #fff;
    border-radius: 20px;
    padding: 20px 30px 30px;
    margin: 100px 0 20px;
    margin-left: 10px;
    /*width: 33%;*/
}
#teachers .items .item img {
	display: inline-block;
	width: auto;
	max-width: 192px;
	height: auto;
    border-radius: 100%;
    overflow: hidden;
    border: 6px solid #fff;
    margin-top: -120px;
    margin-bottom: 10px;
}
#teachers .items .item .name {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    max-width: 180px;
    margin: 0 auto 0;
}
#teachers .items .item .desc {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    color: #bcbcbc;
    margin: 10px 0;
}
#teachers .items .item .text {
    z-index: 20;
    font-size: 14px;
    font-style: italic;
    line-height: 1.3;
    font-weight: 400;
    margin: 0 30px 0;
    overflow: hidden;
    height: 90px;
}
#teachers .items .item .text:before {
    content: '';
    width:  50px;
    height: 50px;
    display: block;
    background: url(../img/quote-1.png) center no-repeat;
    position: absolute;
    z-index: 10;
    bottom: 90px;
    left:   -10px;
    opacity: .8;
}
#teachers .items .item .text:after {
    content: '';
    width:  50px;
    height: 50px;
    display: block;
    background: url(../img/quote-2.png) center no-repeat;
    position: absolute;
    z-index: 10;
    bottom: -30px;
    right:  10px;
    opacity: .8;
}
#teachers .items .item .more {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #f27432;
    border-bottom: 1px solid transparent;
    margin: 0px 0;
}
#teachers .items .item .more:hover {
    text-decoration: none;
    border-bottom: 1px solid #f27432;
}
#teachers .items .item-last {
    background: none;
}
#teachers .items .item-last picture {
    display: block;
    position: relative;
    width: 100%;
    height: 300px;
    background: #fff;
    margin-top: 80px;
    border-radius: 20px;
}
#teachers .items .item-last picture p {
    font-size: 22px;
    width: 100%;
    display: inline-block;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
}
#teachers .items .item-last picture:hover {
    background-color: #f27432;
}
#teachers .items .item-last picture:hover p {
    color: #fff;
}
#teachers .slider {
	position: relative;
}
#teachers .slider .owl-nav {}
#teachers .slider .owl-nav .owl-prev {
	width:  50px;
	height: 50px;
	border-radius: 100%;
	opacity: .8;
	background: url(../img/arr-prev.svg) center no-repeat, #fff;
	background-size: 20px;
	position: absolute;
	top: 50%;
	left: -80px;
}
#teachers .slider .owl-nav .owl-next {
	width:  50px;
	height: 50px;
	border-radius: 100%;
	opacity: .8;
	background: url(../img/arr-next.svg) center no-repeat, #fff;
	background-size: 20px;
	position: absolute;
	top: 50%;
	right: -80px;
}
#teachers .slider .owl-nav .owl-prev:hover,
#teachers .slider .owl-nav .owl-next:hover {
	opacity: 1;
}
#teachers .slider .owl-nav .owl-prev.disabled,
#teachers .slider .owl-nav .owl-next.disabled {
    display: none;
}
#teachers .slider .owl-dots {
	text-align: center;
	margin-top: 20px;
}
#teachers .slider .owl-dots .owl-dot {
	background-color: #fff;
	width:  10px;
	height: 10px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	margin: 3px;
}
#teachers .slider .owl-dots .owl-dot.active {
	background-color: #f27432;
}
#teachers .slider .owl-dots .owl-dot span {
	display: none;
}
#teachers.page {
    padding-top: 20px;
    background: #fff;
}
#teachers.page .items .item {
    width: 100%;
    display: block;
    font-size: 0;
    padding: 0;
    margin: 0 0 40px;
    text-align: left;
}
#teachers.page .items .item img {
    margin-top: 0;
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
#teachers.page .items .item .name {
    text-align: left;
    max-width: 100%;
}
#teachers.page .items .item .desc {
    text-align: left;
    margin-top: 5px;
}
#teachers.page .items .item .info {
    width: 70%;
    display: inline-block;
    vertical-align: top;
    padding-left: 40px;
    padding-top: 40px;
}
#teachers.page .items .item .text {
    font-size: 16px;
    line-height: 1.4;
    text-align: left;
    font-style: normal;
    margin: 15px 0 15px;
    height: auto;
}
#teachers.page .items .item .text:before,
#teachers.page .items .item .text:after {
    display: none;
}

#posts {
    padding-top: 80px;
    padding-bottom: 120px;
}
#posts .heading {}
#posts .items {
    margin-top: 60px;
    /*display: flex;*/
    /*flex-direction: row;*/
    /*justify-content: space-between;*/
    /*grid-gap: 30px;*/
}
#posts .items .item {
    /*width: 33%;*/
}
#posts .items .item:focus,
#posts .items .item:hover {
    text-decoration: none;
}
#posts .items .item img {
	display: inline-block;
    width: 100%;
    height: auto;
    border-radius: 20px;
}
#posts .items .item img:hover {
    opacity: .9;
}
#posts .items .item .info {
    padding: 0 10px;
}
#posts .items .item .name {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    margin: 20px 0;
    height: 45px;
    overflow: hidden;
}
#posts .items .item .name:hover {
    text-decoration: underline;
}
#posts .items .item .text {
    z-index: 20;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 400;
    margin: 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 70px;
}
#posts .items .item .meta {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
}
#posts .items .item .date {
    font-size: 14px;
    font-weight: 500;
    color: #bcbcbc;
    margin: 0px 0;
}
#posts .items .item .more {
    font-size: 14px;
    font-weight: 500;
    color: #f27432;
    border-bottom: 1px solid transparent;
    margin: 0px 0;
}
#posts .items .item .more:hover {
    text-decoration: none;
    border-bottom: 1px solid #f27432;
}
#posts .items .item-last {}
#posts .items .item-last picture {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    position: relative;
    border-radius: 20px;
    background-color: #f5f5f5;
}
#posts .items .item-last picture:hover {
    /*opacity: 0.9;*/
    background-color: #f27432;
}
#posts .items .item-last picture p {
    /*text-transform: uppercase;*/
    font-size: 22px;
    display: inline-block;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
}
#posts .items .item-last picture:hover p {
    color: #fff;
}
#posts .slider {
	position: relative;
}
#posts .slider .owl-nav {}
#posts .slider .owl-nav .owl-prev {
	border: 1px solid #ddd;
	width:  50px;
	height: 50px;
	border-radius: 100%;
	opacity: .8;
	background: url(../img/arr-prev.svg) center no-repeat, #fff;
	background-size: 20px;
	position: absolute;
	top: 110px;
	left: -80px;
}
#posts .slider .owl-nav .owl-next {
	border: 1px solid #ddd;
	width:  50px;
	height: 50px;
	border-radius: 100%;
	opacity: .8;
	background: url(../img/arr-next.svg) center no-repeat, #fff;
	background-size: 20px;
	position: absolute;
	top: 110px;
	right: -80px;
}
#posts .slider .owl-nav .owl-prev:hover,
#posts .slider .owl-nav .owl-next:hover {
	opacity: 1;
}
#posts .slider .owl-nav .owl-prev.disabled,
#posts .slider .owl-nav .owl-next.disabled {
    display: none;
}
#posts .slider .owl-dots {
	text-align: center;
	margin-top: 20px;
}
#posts .slider .owl-dots .owl-dot {
	background-color: #ddd;
	width:  10px;
	height: 10px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	margin: 3px;
}
#posts .slider .owl-dots .owl-dot.active {
	background-color: #f27432;
}
#posts .slider .owl-dots .owl-dot span {
	display: none;
}
#posts.page {
    padding-top: 20px;
}
#posts.page .items {}
#posts.page .items .item {
    width: 100%;
    display: block;
    font-size: 0;
    margin: 0 0 40px;
}
#posts.page .items .item img {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
#posts.page .items .item .info {
    width: 70%;
    display: inline-block;
    vertical-align: top;
    padding-left: 40px;
}
#posts.page .items .item .name {
    margin: 10px 0 5px;
    height: auto;
}
#posts.page .items .item .text {
    height: auto;
    margin-top: 20px;
}
#posts.page .items .item .meta {
    display: block;
}
#posts.page .items .item .date {}
#posts.page .items .item .more {
    display: inline-block;
}

#reviews {
    background-color: #f5f5f5;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}
#reviews .heading {}
#reviews .items {
    position: relative;
    margin-top: 20px;
}
#reviews .items:after {
    content: '';
    display: block;
    width:  678px;
    height: 476px;
    background: url(../img/macbook.png);
    position: absolute;
    top: -30px;
    left: calc(50% - 339px);
    z-index: -1;

    display: none;
}
#reviews .items .item {
    position: relative;
    z-index: 10;
	transition: transform 0.2s ease;
    margin: 70px 0 0px;
    transform: scale(1.5);
}
#reviews .items .item .play {
    display: none;
    position: absolute;
    z-index: 50;
    top:  calc(50% - 45px);
    left: calc(50% - 25px);
	transition: transform 0.2s ease;
}
#reviews .items .item .play:hover {
    transform: scale(1.05);
}
#reviews .items .item .play img {
	display: inline-block;
	width: 50px;
}
#reviews .items .item picture img {
	display: inline-block;
    width: 100%;
    height: auto;
}
#reviews .items .item picture {
	display: block;
	position: relative;
	z-index: 10;
}
#reviews .items .item picture img:first-child {
	position: absolute;
	top:   15px;
	left:  0px;
	right: 0px;
	width: 250px;
    margin: 0 auto;
}
#reviews .items .item picture img:last-child {
	display: none;
}
#reviews .items .center .item picture img:last-child {
	display: inline-block;
}
#reviews .items .center {
	z-index: 30;
}
#reviews .items .center .item {
    z-index: 30;
    transform: scale(2);
    margin: 130px 0 140px;
    /*width:  506px;*/
    /*height: 317px;*/
}
#reviews .items .center .item .play {
    display: block;
}
#reviews .slider {
	position: relative;
}
#reviews .slider .owl-nav {}
#reviews .slider .owl-nav .owl-prev {
	width:  50px;
	height: 50px;
	border-radius: 100%;
	opacity: .8;
	background: url(../img/arr-prev.svg) center no-repeat, #fff;
	background-size: 20px;
	position: absolute;
	top: 190px;
	left: -80px;
}
#reviews .slider .owl-nav .owl-next {
	width:  50px;
	height: 50px;
	border-radius: 100%;
	opacity: .8;
	background: url(../img/arr-next.svg) center no-repeat, #fff;
	background-size: 20px;
	position: absolute;
	top: 190px;
	right: -80px;
}
#reviews .slider .owl-nav .owl-prev:hover,
#reviews .slider .owl-nav .owl-next:hover {
	opacity: 1;
}
#reviews .slider .owl-dots {
	text-align: center;
	margin-top: 10px;
}
#reviews .slider .owl-dots .owl-dot {
	background-color: #fff;
	width:  10px;
	height: 10px;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	margin: 3px;
}
#reviews .slider .owl-dots .owl-dot.active {
	background-color: #f27432;
}
#reviews .slider .owl-dots .owl-dot span {
	display: none;
}

#contacts {
    position: relative;
    padding: 120px 0;
    
    overflow: hidden;
}
#contacts .map {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    /*background-color: #d5ffc5;*/
}
#contacts .map .online-pic {
	background: url(../img/globe.jpg) center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
#contacts .map > ymaps {
	width: 100%;
}
#contacts .heading {
    text-align: left;
}
#contacts p {
    font-size: 18px;
    line-height: 1.8;
    margin: 30px 0;
}
#contacts p b {
    display: block;
}
#contacts .soc {
    cursor: default;
    margin-bottom: 40px;
}
#contacts .soc a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
#contacts .soc a img {
    width: 26px;
}
#contacts .soc a:hover {
    opacity: .7;
}
#contacts .link {
    font-size: 14px;
    font-weight: 500;
    color: #2bb902;
    border-bottom: 1px solid #2bb902;
    margin: 0px 0;
}
#contacts .link:hover {
    text-decoration: none;
    border-bottom: 1px solid transparent;
}
.page-contacts-header {
    display: none;
}

#footer {
    background-color: #373f48;
    padding: 80px 0 0;
}
#footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#footer ul li {
    margin: 20px 0;
}
#footer ul li a {
    color: #fff;
    font-size: 14px;
    padding: 0px 0;
}
#footer ul li a:hover {}
#footer .bottom {
    background-color: #2b333c;
    margin-top: 80px;
    padding: 20px 0;
}
#footer .bottom a,
#footer .bottom p {
    margin: 0;
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    opacity: .3;
}

#page-header {
    padding: 70px 0;
    background-color: #f5f5f5;
}
#page-header h2 {
    font-weight: bold;
    line-height: 1.4;
    margin: 10px 0;
    font-size: 28px;
}
#page-header h3 {}
#page-header .breadcrumbs {
    list-style: none;
    padding: 0;
    margin: 0;
}
#page-header .breadcrumbs li {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}
#page-header .breadcrumbs li a {
    font-size: 16px;
    display: block;
    margin: 0 5px;
    border-bottom: 1px solid transparent;
}
#page-header .breadcrumbs li:first-child a {
    margin-left: 0;
}
#page-header .breadcrumbs li a:hover {
    color: #f27432;
    text-decoration: none;
    border-bottom: 1px solid #f27432;
}

#page-course {
    padding-top: 80px;
    padding-bottom: 80px;
}
#page-course .wrap {
    display: flex;
    flex-direction: row;
}
#page-course .wrap h1 {
	display: none;
}
#page-course .wrap > label {
	display: none;
}
#page-course .menu {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-right: -2px;
    width: 400px;
}
#page-course .menu a {
	display: block;
}
#page-course .menu a:focus {
	color: #333;
	text-decoration: none;
}
#page-course .menu > li {
    display: block;
}
#page-course .menu > li:last-child {
    margin-bottom: 0;
}
#page-course .menu > li > a {
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 15px 20px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    margin: 0 0 -1px;
    transition: transform 0.2s ease;
    transform: translateX(10px);
}
#page-course .menu > li > a > span {
    font-weight: normal;
    font-size: 14px;
    display: block;
    color: #888;
}
#page-course .menu > li:hover > a {
    background-color: #f9f9f9;
    transform: translateX(0);
}
#page-course .menu > li > a:hover {
	color: #333;
	text-decoration: none;
}
#page-course .menu > li.active > a {
    position: relative;
    transform: translateX(0);
    z-index: 15;
    background-color: #fff;
    border-right: 1px solid #fff;
}
#page-course .menu > li.active > a,
#page-course .menu > li.active > span {
    /*color: #fff;*/
}
#page-course .menu > li > ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 10px 0 20px;
    padding-left: 10px;
    margin-left: 0px;
    
    display: none;
}
#page-course .menu > li.active > ul {
	display: block;
}
#page-course .menu > li > ul > li {
    position: relative;
    /*cursor: pointer;*/
}
#page-course .menu > li > ul > li > p,
#page-course .menu > li > ul > li > a {
    border-radius: 10px;
    line-height: 1.2;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 5px 10px;
    margin: 0px 0;
}
#page-course .menu > li > ul > li > p {
	cursor: default;
}
#page-course .menu > li > ul > li > a:hover {
    color: #f27432;
}
#page-course .menu > li > ul > li ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 20px;
    padding-right: 20px;
    margin-left:  20px;
    margin-bottom: 10px;
}
#page-course .menu > li > ul > li ul > li:before {
    content: '';
    position: absolute;
    top:  0px;
    left: -20px;
    width: 1px;
    height: calc( 100% - 0px );
    background-color: #ccc;
}
#page-course .menu > li > ul > li ul > li:last-child:before {
    height: calc( 50% - 0px );
}
#page-course .menu > li > ul > li ul > li:after {
    display: block;
    content: '';
    position: absolute;
    top: 13px;
    left: -20px;
    width: 15px;
    height: 1px;
    background-color: #ccc;
}
#page-course .menu > li > ul > li ul > li {
    position: relative;
    /*cursor: pointer;*/
    margin: 0px 0;
    padding: 5px 0;
}
#page-course .menu > li > ul > li ul > li > ul {
    margin-top: 10px;
    margin-left: 10px;
}
#page-course .menu > li > ul > li ul > li p,
#page-course .menu > li > ul > li ul > li a {
    line-height: 1.2;
    border-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    /*padding: 5px 10px;*/
    margin: 0;
}
#page-course .menu > li > ul > li ul > li p {
	cursor: default;
}
#page-course .menu > li > ul > li ul > li a:hover {
    /*background-color: #f5f5f5;*/
    color: #f27432;
}
#page-course .menu > li > ul li.active > a {
    color: #f27432;
}
#page-course .content {
    position: relative;
    z-index: 10;
    /*background-color: #f5f5f5;*/
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    width: 100%;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 20px 20px;
    padding-left: 40px;
}
#page-course .content h3 {
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 20px;
}
#page-course .content p {
    font-size: 15px;
    line-height: 1.4;
    margin: 0 0 10px;
}
#page-course .content ul {
    padding-left: 15px;
}
#page-course .content ul li {
    margin: 10px 0;
    font-size: 15px;
}
#page-course .content .info {
    background-color: #f6f8f8;
    width: 350px;
    min-height: 400px;
    float: right;
    padding: 20px 30px;
    border-radius: 10px;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: -0px;
    margin-right: -0px;
}
#page-course .content .info .item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
#page-course .content .info .item:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

#page-about {
    padding: 80px 0 120px;
}
#page-about picture {
    display: block;
    text-align: center;
}
#page-about picture img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}
#page-about picture p {
    font-size: 14px;
}
#page-about picture p b {
    display: inline-block;
    padding: 5px 0;
    font-weight: bold;
    font-size: 16px;
}
#page-about .text {}
#page-about .text p {
    margin-top: 0;
    line-height: 1.4;
    font-size: 16px;
}
#page-about .text ul {}
#page-about .text ul li {}

#page-sert {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 120px;
}
#page-sert .items .item {
    display: inline-block;
    vertical-align: top;
    width: 273px;
    height: 339px;
    background: url(../img/frame.png) center no-repeat;
    background-size: contain;
    transition: transform 0.2s ease;
    padding: 0 60px;
    padding-top: 55px;
}
#page-sert .items .item img {
    width: 100%;
}
#page-sert .items .item:hover {
    text-decoration: none;
    transform: scale(1.02);
}

#order {
    background-color: #f5f5f5;
    background: url(../img/bg-review.jpg) center no-repeat;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}
#order .heading {}
#order .heading h2 {}
#order .heading h3 {}
#order form {
    width: 100%;
    margin: 30px auto 0;
    max-width: 500px;
}
#order form input {
    display: block;
    width: 100%;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid rgba(0,0,0,.3);
    padding: 20px 30px;
    margin-bottom: 20px;
}
#order form input:focus {
    border: 1px solid rgba(0,0,0,.5);
}
#order form button {
    display: block;
    width: 100%;
    margin: 0 auto -0;
    max-width: 300px;
}
#order form .accept {}
#order form .accept input[type=checkbox] {}


/* modals */
#modals {
	display: none;
}
.modal {
    width: 100%;
    max-width: 550px;
    padding: 30px 0;
    text-align: center;
    background: #fff;
}
.modal h2 {
    margin: 10px 0 40px;
    font-weight: bold;
    line-height: 1.4;
    font-size: 24px;
}
.modal form {
    padding: 0px 40px;
}
.modal form input {
    display: block;
    width: 100%;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 500;
    border: 1px solid rgba(0,0,0,.3);
    padding: 20px 30px;
    margin-bottom: 20px;
}
.modal form input:focus {
    border: 1px solid rgba(0,0,0,.5);
}
.modal form button {
    display: block;
    width: 100%;
    margin: 0 auto -0;
    max-width: 300px;
}
.modal form .accept {}
.modal form .accept input[type=checkbox] {}

#price {
	padding: 120px 0;
}
#price table {
	width: 100%;
    margin: 0 auto;
    max-width: 960px;
}
#price table tr {}
#price table td {
	border: 1px solid #d2d2d2;
    padding: 15px 20px;
    text-align: center;
    font-size: 18px;
}
#price table tr:first-child td {
	font-weight: 500;
    background: #ffeee5;
}
#price table tr td:first-child {
	text-align: left;
}

.license {}
.license a {
    color: #00b1ff;
    text-decoration: underline;
}
.license a:hover {
    text-decoration: none;
}


/* meadia */
@media (max-width: 1200px) {}
@media (max-width: 992px) {}
@media (max-width: 868px) {

	#elements {
		display: none;
	}

	#franch {
		top: 240px;
		right: -45px;
		border-radius: 5px;
	}
	#franch a {
		padding: 5px 10px;
		font-size: 14px;
	}

	html, body {
		overflow-x: hidden
	}

	.btn {
        font-size: 14px;
        padding: 15px 25px;
    }
	.btn:after {
		display: none
	}

	.heading {}
	.heading h2 {
        font-size: 20px;
        line-height: 1.2;
    }
	.heading h3 {
        font-size: 16px;
        line-height: 1.2;
    }


	#header {
        padding: 10px 0;
    }
	#header label {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 20px;
        background: url(../img/nav.svg) center no-repeat;
        background-size: contain;
        margin-right: 10px;
    }
    #header label.active {
        background: url(../img/close.svg) center no-repeat;
        background-size: contain;
    }
	#header .logo {
        display: inline-block;
        vertical-align: middle;
        margin-top: -5px;
        max-width: 120px;
    }
	#header .logo img {
        width: 100%;
        height: auto;
    }
	#header .city {
        text-align: left;
        position: absolute;
        z-index: 50;
        top: 10px;
        left: 0px;
        right: 0;
        width: 100%;
        padding: 0 15px 10px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);

        display: none;
    }
	#header .city p {
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }
    #header .city form {}
	#header .city select {
        background: url(../img/arr-down-white.svg) center right no-repeat;
        background-size: 10px;
        font-size: 14px;
        color: #fff;
    }
    #header .city select option {
        color: #000;
    }
	#header .callback {}
	#header .callback .phone {
        font-size: 10px;
    }
	#header .callback .phone:before {
        width:  12px;
        height: 12px;
        margin-right: 8px;
    }
	#header .callback .link {
        display: none;
    }

	#nav {
        display: none;
        position: absolute;
        top: 40px;
        left: 0;
        right: 0;
        z-index: 500;
        min-height: 100vh;
    }
	#nav-toggle:checked ~ #nav {
        display: block;
    }
	#nav ul {
        text-align: left;
        display: block;
        padding-top: 10px;
        margin-left: -15px;
        margin-right: -15px;
    }
	#nav ul li {
        display: block;
    }
	#nav ul li a {
        padding: 15px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

	#main {
        height: auto;
        padding: 50px 0;
        background: url(../img/m/bg-main.jpg) center no-repeat;
        background-size: cover;
    }
    #main h1 br {
        display: none;
    }
	#main h1 {
        font-size: 22px;
        color: #fff;
        margin: 30px 0 20px;
    }
	#main ul {
        padding-left: 20px;
        margin-bottom: 40px;
        padding-right: 30px
    }
	#main ul li {
        font-size: 16px;
        color: #fff;
        line-height: 1.1;
    }
	#main ul li:before {}
	#main .btn {
        display: block;
        width: 80%;
        max-width: 320px;
        text-align: center;
        margin: 0 auto;
    }
	#main .desc {
        display: block;
        margin-top: 20px;
        font-size: 14px;
        color: #fff;
        text-align: center;
    }
    #main .desc:before {
        display: none;
    }

	#features {
        padding: 0 15px;
    }
	#features .wrap {
        background: #fff;
        border-radius: 20px;
        margin-top: -20px;
        padding: 30px 0;
    }
	#features .heading {}
	#features .items {
        flex-direction: column;
        margin-top: 0px;
    }
	#features .items .item {
        width: 100%;
        margin: 20px 0 0;
        padding-top: 20px;
        border-top: 1px solid #eaeaea;
    }
    #features .items .item br {
        display: none;
    }
	#features .items .item span {
        font-size: 36px;
        width: 20px;
        color: #f27432;
    }
	#features .items .item .info {
        margin-top: 0;
    }
	#features .items .item .info p {
        font-size: 12px;
        margin-top: 1px;
        line-height: 1.2;
        color: #8f8f8f;
    }
	#features .items .item .info p b {
        font-size: 14px;
        padding: 0 0 5px;
        color: #000;
    }
    #features .video {
        margin: 10px auto 0;
    }
    #features .video video {
        border-radius: 10px;
    }

	#courses {
        padding: 40px 0;
    }
	#courses .heading {}
	#courses .items {
        flex-direction: column;
        grid-gap: 0px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
	#courses .items .item {
        width: 100%;
        margin-bottom: 15px;
        padding: 20px 20px;
        height: 200px;
    }
	#courses .items .item .icon {
        width: 80px;
        height: auto;
    }
    #courses .items .item .name br {
        display: none;
    }
	#courses .items .item .name {
        padding-right: 10px;
        line-height: 1.2;
        font-size: 18px;
    }
	#courses .items .item .bottom {}
	#courses .items .item .bottom .desc {
        padding-right: 20px;
        font-size: 14px;
    }
	#courses .items .item .bottom img {}
	#courses .btn {}

	#teachers {
        padding: 40px 0;
        background: #f5f5f5;
    }
	#teachers .heading {}
	#teachers .items {
        margin-top: 20px;
    }
	#teachers .items .item {
        padding: 20px 20px;
    }
    #teachers .items .item br {
        display: none;
    }
	#teachers .items .item img {}
	#teachers .items .item .name {
        font-size: 18px;
    }
	#teachers .items .item .desc {
        font-size: 14px;
    }
	#teachers .items .item .text {
        font-size: 13px;
        margin: 0 0px;
    }
    #teachers .items .item .text:before,
    #teachers .items .item .text:after {
        width: 25px;
        height: 25px;
        background-size: cover;
    }
    #teachers .items .item .text:before {
        bottom: 90px;
        left:   -10px;
    }
    #teachers .items .item .text:after {
        bottom: -10px;
        right:  10px;
    }
    #teachers .items .item-last picture p {
        font-size: 16px
    }
    #teachers .slider .owl-dots {
        margin-top: 0;
    }
    #teachers.page {}
    #teachers.page .items {}
    #teachers.page .items .item {
        text-align: center;
    }
    #teachers.page .items .item img {
        display: inline-block;
        width: 100%;
        max-width: 180px;
    }
    #teachers.page .items .item .info {
        text-align: left;
        display: block;
        width: 100%;
        padding-top: 10px;
        padding-left: 0;
    }
    #teachers.page .items .item .name,
    #teachers.page .items .item .desc {
        text-align: center;
    }
    #teachers.page .items .item .text {
        font-size: 14px;
        line-height: 1.2;
    }

	#posts {
        padding: 40px 0;
    }
	#posts .heading {}
	#posts .items {
        margin-top: 0px;
    }
	#posts .items .item {}
	#posts .items .item .name {
        font-size: 18px;
        margin: 10px 0;
    }
	#posts .items .item .text {
        font-size: 14px;
    }
	#posts .items .item .meta {}
	#posts .items .item .date {
        font-size: 14px;
    }
	#posts .items .item .more {        
        font-size: 14px;
    }
    #posts .items .item-last picture p {
        font-size: 16px
    }
    #posts .slider {
        margin-top: 30px;
    }
    #posts .slider .owl-dots {
        margin-top: 30px;
    }
    #posts.page {}
    #posts.page .items {}
    #posts.page .items .item {}
    #posts.page .items .item img {
        display: block;
        width: 100%;
    }
    #posts.page .items .item .info {
        display: block;
        width: 100%;
        padding-left: 0;
    }
    #posts.page .items .item .text {
        margin-top: 10px;
        height: 90px;
    }
    #posts.page .items .item .meta {
        margin-top: 20px;
    }

	#reviews {
        padding: 40px 0;
    }
	#reviews .heading {}
	#reviews .items {
        margin: 10px 0 0px;
    }
	#reviews .items .item {
        transform: scale(1) !important;
        margin: 0 0 !important;
    }
    #reviews .items .item picture img {}
    #reviews .items .item picture img:first-child {
        display: block !important;
        width: 100%;
        height: auto;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border-radius: 10px;
    }
    #reviews .items .item picture img:last-child,
    #reviews .items .center .item picture img:last-child {
        display: none;
    }
	#reviews .items .item .play {
        top:  calc(50% - 15px);
        left: calc(50% - 25px);
    }
	#reviews .items .item .play img {}
    #reviews .slider .owl-dots {
        margin-top: 20px;
    }

	#contacts {
        padding: 40px 0 40px;
    }
	#contacts .map {
        display: none;
    }
    #contacts.page {
        padding-top: 0;
    }
    #contacts.page .map {
        display: block;
        position: relative;
        width: 100%;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        height: 250px;
        margin-bottom: 30px;
    }
    #contacts.page .map > ymaps {
        width: 100% !important;
		height: 250px !important;
    }
	#contacts .heading {}
	#contacts p {
        line-height: 1.6;
        font-size: 14px;
        margin: 0px 0 30px;
    }
	#contacts p b {
        font-size: 16px;
    }
	#contacts .soc {
        margin-bottom: 30px;
    }
	#contacts .soc a {
        margin-right: 6px;
    }
	#contacts .soc a img {
        width: 18px;
    }
	#contacts .link {}
    #contacts.page .heading {
        display: none;
    }
    .page-contacts-header {
        display: block;
    }

	#footer {
        padding: 0px 0px;
    }
	#footer ul {
        display: none;
    }
	#footer ul li {}
	#footer ul li a {}
	#footer .bottom {
        margin-top: 0;
    }
	#footer .bottom a,
	#footer .bottom p {
        display: block;
        text-align: center;
        padding: 10px 0;
        opacity: .8;
        font-size: 12px;
    }

    #page-header {
        padding: 20px 0;
        background-color: #f27432;
    }
    #page-header h2 {
        text-align: center;
        line-height: 1.2;
        margin: 5px 0;
        font-size: 20px;
        color: #fff;
    }
    #page-header h3 {
        color: #fff;
        display: none;
    }
    #page-header .breadcrumbs {
        display: none;
    }
    #page-header .breadcrumbs li {
        font-size: 12px;
        color: #fff;
    }
    #page-header .breadcrumbs li a {
        font-size: 12px;
        margin: 0 2px;
        color: #fff;
        border-bottom: 1px solid transparent;
    }

    #order {
        background-color: #f5f5f5;
        text-align: center;
        padding: 40px 0;
    }
    #order .heading {}
    #order .heading h2 {}
    #order .heading h3 {}
    #order .heading br {
        display: none
    }
    #order form {
        width: 100%;
        margin: 20px auto 0;
    }
    #order form input {
        font-size: 14px;
        padding: 15px 25px;
        margin-bottom: 10px;
    }
    #order form button {
        margin-top: 20px;
    }
    #order form .accept {}
    #order form .accept input[type=checkbox] {}    

	#page-course {
	    padding: 20px 0;
	}
	#page-course .wrap {
		display: block;
	    position: relative;
        padding-top: 40px;
	}
	#page-course .wrap h1 {
	    color: #333;
	    font-size: 14px;
		margin: 0;
		display: block;
		position: absolute;
		top: 15px;
		left: 50px;
		z-index: 600;
	}
	#page-course .wrap > label {
		display: block;
		width: 20px;
		height: 20px;
		background: url(../img/menu.svg) center no-repeat;
		background-size: contain;
		position: absolute;
		top: 15px;
		left: 15px;
		z-index: 500;
    }
    #page-course .menu { 
		border: 1px solid #ccc !important;
		border-radius: 10px !important;
		padding: 5px 0px !important;
		padding-top: 40px !important;
		width: 100%;
		margin: 0;
		
		height: 50px;
		overflow: hidden;
		margin-top: -40px;
    }
    #page-course input[type=checkbox]:checked ~ .menu {
		height: auto;
    }
    #page-course .menu a {
        font-size: 14px !important;
		margin: 0 !important;
		padding: 5px 15px !important;
		padding-left: 50px !important;
		transform: none !important;
		border: none !important;
		background-color: #fff !important;
    }
    #page-course .menu > li.first.active > a {
		display: none;
    }
    #page-course .menu ul li > a {
		font-size: 13px !important;
    }
    #page-course .menu ul {
		margin: 0 !important;
    }
    #page-course .menu li {
		padding: 0 !important;
	}
    #page-course .menu li p {}
    #page-course .menu li p span {}
	#page-course .menu li:before {
		left:20px !important;
	}
	#page-course .menu li:after {
	    left: 20px !important;
	}
	#page-course .content {
		padding: 15px;
		border-radius: 10px;
		margin-top: 10px;
	    min-height: 500px;
        /*padding-top: 60px;*/
    }
	#page-course .content p {
		font-size: 14px;
		line-height: 1.2;
    }
	#page-course .content ul {}
	#page-course .content ul li {
		font-size: 14px;
		line-height: 1.2;
	}

    #page-about {
        padding: 40px 0;
    }
    #page-about picture {}
    #page-about picture img {
        width: 100%;
        height: auto;
        max-width: 200px
    }
    #page-about picture p {
        font-size: 14px;
        line-height: 1.1;
    }
    #page-about picture p b {
        display: inline-block;
        padding: 5px 0;
        font-weight: bold;
        font-size: 16px;
    }
    #page-about .text {
        margin-top: 20px;
    }
    #page-about .text p {
        margin-top: 0;
        line-height: 1.4;
        font-size: 14px;
    }
    #page-about .text ul {}
    #page-about .text ul li {}

    #page-sert {
        padding: 40px 0
    }
    #page-sert .items .item {
        margin: 0 10px 10px;
        width: 100px;
        height: 140px;
        padding: 28px 20px 0;
    }
    #page-sert .items .item img {}
    #page-sert .items .item:hover {}

	.modal {
		padding: 10px 0;
	}
	.modal h2 {
		margin: 10px 0 20px;
		font-size: 16px;
		line-height: 1.2;
	}
	.modal form {
		padding: 0px 0px;
	}
	.modal form input {
		font-size: 14px;
		padding: 10px 20px;
		margin-bottom: 10px;
	}
	.modal form button {
		font-size: 14px;
	}
	.modal form .accept,
	.modal form .accept a {
		font-size: 10px;
	}
	
	#price {
		padding: 40px 0;
	}
	#price table {}
	#price table tr {}
	#price table td {
		padding: 2px 5px;
		font-size: 12px;
		line-height: 1.3;
	}
	#price table tr:first-child td {}
	#price table tr td:first-child {}

}